---
features:
  secondary:
  - name: "Verification token displayed in UI"
    available_in: [ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/administration/audit_event_streaming.html#verify-event-authenticity'
    image_url: '/images/15_2/manage-verification-token.png'
    reporter: stkerr
    stage: foundations
    categories:
    - 'Audit Events'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/360814'
    description: |
      The GitLab UI now displays the verification token value
      for each streaming destination! This makes it easy to quickly see what the value is,
      check it against logs you see, or copy it to other tools that will receive the streaming
      audit event data.

      Previously, if you needed to get this value, you had to use [an API](https://docs.gitlab.com/ee/api/graphql/reference/#group)
      to list all audit destinations in a group and find the value. This was complicated and an
      extra step, so we are excited to make this much easier by putting the value directly in the UI!
